.page-node-429 .nd-region, .page-node-430 .nd-region, .page-node-431 .nd-region, .page-node-432 .nd-region, .page-node-433 .nd-region, .page-node-434 .nd-region, .page-node-435 .nd-region, .page-node-439 .nd-region, .page-node-445 .nd-region, .page-node-446 .nd-region, .page-node-447 .nd-region, .page-node-448 .nd-region, .page-node-449 .nd-region {
    padding-top: 0px;
}

.page-node-429 .page-heading, .page-node-430 .page-heading, .page-node-431 .page-heading, .page-node-432 .page-heading, .page-node-433 .page-heading, .page-node-434 .page-heading, .page-node-435 .page-heading, .page-node-439 .page-heading, .page-node-445 .page-heading, .page-node-446 .page-heading, .page-node-447 .page-heading, .page-node-448 .page-heading, .page-node-449 .page-heading {
    display: none;
}

.page-node-429 .row.no-gutters {
    margin-right: 0;
    margin-left: 0;
}

.page-node-429 .row.no-gutters > [class^="col-"],
.page-node-429 .row.no-gutters > [class*=" col-"]
{
    padding-right: 0;
    padding-left: 0;
}


.guide-line-top {
    background: url(/sites/all/themes/stability/stability_sub/images/guidelines/Seal_top.jpg) center center no-repeat;
    background-size: cover;
    height: 600px;
}

.top-jayhawks {
    background: url(/sites/all/themes/stability/stability_sub/images/guidelines/jayhawks.png) center center no-repeat;
    background-size: cover;
    height: 600px;
}

.top-color {
    background: url(/sites/all/themes/stability/stability_sub/images/guidelines/color.png) center center no-repeat;
    background-size: cover;
    height: 600px;
}

.top-webguide {
    background: url(/sites/all/themes/stability/stability_sub/images/guidelines/web-guide.png) center center no-repeat;
    background-size: cover;
    height: 600px;
}

.top-video {
    background: url(/sites/all/themes/stability/stability_sub/images/guidelines/Video_Header_2.jpg) center center no-repeat;
    background-size: cover;
    height: 600px;
}

.top-photos {
    background: url(/sites/all/themes/stability/stability_sub/images/guidelines/photos.png) center center no-repeat;
    background-size: cover;
    height: 600px;
}

.top-typography {
    background: url(/sites/all/themes/stability/stability_sub/images/guidelines/typography.png) center center no-repeat;
    background-size: cover;
    height: 600px;
}

.top-sig-logo {
    background: url(/sites/all/themes/stability/stability_sub/images/guidelines/logos-signatures.png) center center no-repeat;
    background-size: cover;
    height: 600px;
}

.top-writing-guide {
    background: url(/sites/all/themes/stability/stability_sub/images/guidelines/writing-guide.png) center center no-repeat;
    background-size: cover;
    height: 600px;
}

.top-our-chant {
    background: url(/sites/all/themes/stability/stability_sub/images/guidelines/our-chant-rises.png) center center no-repeat;
    background-size: cover;
    height: 600px;
}

.top-social-guide {
    background: url(/sites/all/themes/stability/stability_sub/images/guidelines/social-guide.png) center center no-repeat;
    background-size: cover;
    height: 600px;
}

.top-graphic-element {
    background: url(/sites/all/themes/stability/stability_sub/images/guidelines/graphic-elements.png) center center no-repeat;
    background-size: cover;
    height: 600px;
}

/*.ourchantrises {
    background: url(/sites/all/themes/stability/stability_sub/images/guidelines/our-chat-rises/Configurations_Color.png) center center no-repeat;
    background-size: cover;
    height: 582px;
}

.ocr-incorrect {
    background: url(/sites/all/themes/stability/stability_sub/images/guidelines/our-chat-rises/ourchantrises_marks.png) center center no-repeat;
    background-size: cover;
    height: 600px;
}*/

.no-image {
    display: none;
}

.no-image img {
    margin-top: -10%;
}



.limestone-box {
    background-color: #dde5ed;
    padding-left: 0px;
    padding-right: 0px;
}

.limestone-box-inner {
    width: 50%;
    margin: auto;
    padding: 20px;
    font-family: "Chronicle Display A", "Chronicle Display B" !important;
    font-style: normal;
    font-weight: 300;
}

.limestone-box-inner p {
    font-family: "Chronicle Display A", "Chronicle Display B" !important;
    font-style: normal;
    font-weight: 300;
    font-size: 32px;
    line-height: 41px;
}

.long-stripe {
    background: repeating-linear-gradient( -75deg, #fff, #fff 2px, rgba(0, 0, 0, 0) 2px, rgba(0, 0, 0, 0) 15px );
    height: 35px;
}

.accent-lines {
    height: 135px;
    margin-left: 11.5%;
    padding-top: 3%;
}

.accent-lines1 {
    height: 40px;
    width: 1px;
    background: #ff3042;
    transform: skewX(-15deg);
    position: relative;
}

.accent-lines2 {
    height: 65px;
    width: 1px;
    background: #ff3042;
    transform: skewX(-15deg);
    position: relative;
    top: -40px;
    left: 11px;
}

.accent-lines3 {
    height: 65px;
    width: 1px;
    background: #ff3042;
    transform: skewX(-15deg);
    position: relative;
    top: -105px;
    left: 25px;
}

.accent-lines4 {
    height: 65px;
    width: 1px;
    background: #ff3042;
    transform: skewX(-15deg);
    position: relative;
    top: -170px;
    left: 40px;
}

.accent-lines5 {
    height: 65px;
    width: 1px;
    background: #ff3042;
    transform: skewX(-15deg);
    position: relative;
    top: -235px;
    left: 55px;
}

.accent-lines6 {
    height: 46px;
    width: 1px;
    background: #ff3042;
    transform: skewX(-15deg);
    position: relative;
    top: -281px;
    left: 68px;
}

.accent-headline {
    position: relative;
    top: -302px;
    left: 110px;
}

.accent-headline  h2 {
    text-transform: none;
}

.guideline-sections, .color-guideline-sections {
    width: 50%;
    margin: auto auto auto 19%;
}

.guideline-sections h3, .color-guideline-sections h3 {
    text-transform: none;
}

.incorrect {
    width: 70%;
    margin: auto;
}

.color-caption {
    line-height: 16px;
    font-size:12px;
}

.color-ku-blue, .color-crimson, .color-jayhawk-yellow {
    width: 100%;    
}

.color-ku-blue {
    background-color: #0051ba;
    height: 120px;
}

.color-crimson {
    background-color: #e8000d;
    height: 120px;
}

.color-jayhawk-yellow {
    background-color: #ffc82d;
    height: 50px;
}

.color-sign-gray {
    background-color: #85898a;
    height: 50px;
}

.color-night, .color-lake, .color-sky, .color-fog, .color-steam, .color-brick, .color-fire, .color-wheat, .color-terra-cota, .color-limestone {
    height: 40px;
    width: 100%;
}

.color-night {
    background-color: #003459;
}

.color-lake {
    background-color: #2767ff;
}

.color-sky {
    background-color: #73cbf2;
}

.color-fog {
    background-color: #8e9fbc;
}

.color-steam {
    background-color: #dde5ed;
}

.color-brick {
    background-color: #971b2f;
}

.color-fire {
    background-color: #ff3042;
}

.color-wheat {
    background-color: #f2a900;
}

.color-terra-cota {
    background-color: #c66e4e;
}

.color-limestone {
    background-color: #d7d2cb;
}

.color-ku-blue h4, .color-crimson h4, .color-sign-gray h4, .color-night h5, .color-lake h5, .color-sky h5, .color-fog h5, .color-brick h5, .color-fire h5, .color-wheat h5, .color-terra-cota h5 {
    color: white;
    padding: 5px;
}

.color-steam h5, .color-limestone h5 {
    padding: 5px;
}

.color-jayhawk-yellow h4 {
    color: black;
    padding: 5px;
}

.color-list ul li, .color-list-block ul li {
    padding: 8px;
    color: #6d6d6d;
    font-size: 14px;
    font-weight: 400;
}

.color-list ul li {
    display: inline;
}

.color-list-block ul li {
    display: block;
    font-size: 12px;
    width: 140%;    
    line-height: 3px;
}

.color-list ul,  .color-list-block ul {    
    padding: 5px 0px 0px 0px;
    color: #6d6d6d;
    font-weight: 400;
    font-size: 11px;
}

.image-large {
    width: 85%;
}

.alignone img {
    padding-bottom: 2%;
}

.trajectory  img {
    width: 100%;
}

img.typo-photo {
    width: 100%;
}



@media only screen and (max-width: 1900px) {
    .color-guideline-sections {
        width: 68%;
    }
}

@media only screen and (max-width: 1200px) {
    .color-guideline-sections {
        width: 80%;
        margin: auto auto auto 15%;
    }
}

@media (min-width: 992px) {
    .trajectory  img {
        margin-top: -40%;
        width: 155%;
    }
}

@media only screen and (max-width: 992px) {
    .limestone-box-inner {
        width: 84%;
    }
    
    .accent-headline {
        left: 95px;
    }
    
    .accent-lines {
        margin-left: 3.5%;
    }

    /*.guideline-sections {
        width: 80%;
    }*/
    
    .guideline-sections {
        width: 90%;
        margin-left: 5%;
    }
    
    .page-node-429 .alignone img {    
        padding-top: 4%;
    }
    
    .page-node-439 .guideline-sections {        
        margin-left: 20%;
    }
    
    .trajectory  img {
        margin-top: -15%;
    }
}


@media only screen and (max-width: 768px) {
    .limestone-box-inner {
        width: 440px;
    }
    
    .accent-headline {        
        left: 115px;
    }

    .guideline-sections {
        width: 80%;
    }
}

@media (max-width: 769px) and (min-width: 300px) {
    .limestone-box-inner {
        width: 95%;
    }
    
    .accent-lines {
        margin-left: 3.5%;
    }
    
    .accent-headline {
        left: 95px;
    }
    

    .guideline-sections {
        width: 90%;
        margin-left: 5%;
    }
    
    .guide-line-top {
        background: url(/sites/all/themes/stability/stability_sub/images/guidelines/Seal_top.jpg) center right no-repeat;
        background-size: cover;
        height: 300px;
    }
    
    .top-color {        
        height: 300px;
    }
    
    .top-graphic-element {
        background: url(/sites/all/themes/stability/stability_sub/images/guidelines/GraphicElements_Sm.png) center center no-repeat;
        background-size: cover;
        height: 300px;
    }
    
    .top-jayhawks {
        height: 300px;
    }
    
    .top-our-chant {        
        height: 300px;
    }
    
    .top-photos {
        height: 300px;
    }
    
    .top-sig-logo {
        background: url(/sites/all/themes/stability/stability_sub/images/guidelines/Signatures-and-Logo/SignaturesLogos_sm2.png) center center no-repeat;
        background-size: cover;
        height: 300px;
    }
    
    .top-social-guide {
        background: url(/sites/all/themes/stability/stability_sub/images/guidelines/Social_sm.png) center center no-repeat;
        background-size: cover;
        height: 300px;
    }
    
    .top-typography {
        height: 300px;
    }
    
    .top-webguide {
        background: url(/sites/all/themes/stability/stability_sub/images/guidelines/Web_sm.png) center center no-repeat;
        background-size: cover;
        height: 300px;
    }
    
    .top-writing-guide {
        height: 300px;
    }
    
    .top-video {
        background: url(/sites/all/themes/stability/stability_sub/images/guidelines/Video_sm.png) center center no-repeat;
        background-size: cover;
        height: 300px;
    }
    
    #gallery .gallery-margin {
        margin-top: -3.5%;
    }

    .no-image {
        display: block;
    }
    
    .show-image {
        display: none;
    }
}

@media all and (min-width: 450px) and (max-width: 768px) {
    .guide-line-top {
        background: url(/sites/all/themes/stability/stability_sub/images/guidelines/Seal_top.jpg) center right no-repeat;
        background-size: cover;
        height: 400px;
    }
    
    .top-color {
        height: 400px;
    }
    
    .top-graphic-element {
        height: 400px;
    }
    
    .top-jayhawks {
        height: 400px;
    }
    
    .top-our-chant {        
        height: 400px;
    }
    
    .top-photos {
        height: 400px;
    }
    
    .top-sig-logo {
        height: 400px;
    }
    
    .top-social-guide {
        height: 400px;
    }
    
    .top-typography {
        height: 400px;
    }
    
    .top-webguide {
        height: 400px;
    }
    
    .top-writing-guide {
        height: 400px;
    }
    
    .top-video {
        height: 400px;
    }
}

@media all and (min-width: 649px) and (max-width: 768px) {
    img.typo-photo {
        width: 65%;
    }
    
    .typo-margin {
        margin-top: -4.5%;
    }
}

@media all and (min-width: 450px) and (max-width: 648px) {
    img.typo-photo {
        margin-bottom: 2%;
        width: 63%;
    }
    
    .typo-margin {
        margin-top: -4.5%;
    }
}

@media all and (min-width: 300px) and (max-width: 449px) {
    .limestone-box-inner p {
        font-size: 24px;
        line-height: 32px;
    }
    
    img.typo-photo {
        margin-top: -10%;
        width: 100%;
    }
    
    .typo-margin {
        margin-top: -1.5% !important;
    }
    
    .page-node-433 .accent-lines {    
        margin-bottom: 5%;
    }
}
